TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PositionSorted ( list l, any elm ) -> elt-ord^rat

### Description

<shortdoc> Returns the position of `elm' in the sorted list `l'. </shortdoc>

### Examples

A:=[2,3,5,7,11,13,17,19]; PositionSorted(A,11);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack